Problem with VOIP: "Please don't use private IP address

Discussion in 'Linksys Official Firmware' started by TerryH, Mar 19, 2005.

  1. TerryH

    TerryH Network Guru Member

    The firmware version 3.xx has problems with ATA-Adapters because the Firmware should not be "100% Sip aware".

    If you try to register by dialing there's always the same error:

    "SIP/2.0 479 Please don't use private IP addresses"

    With the older version 2.xx VOIP should work.
    Unfortunately I have a Hardware Version 2.2 and I can't use older Firmware.

    see also here:
    http://www.linksysinfo.org/modules.php?name=Forums&file=viewtopic&t=1423&highlight=sip+aware


    If you look into the Version Information you see that there where made fixes with VOIP. Perhaps there the problem begins...

    Firmware 3.01.3
    - Updated wireless driver
    - Supports hardware version 2.2 (cannot downgrade to previous versions)
    - Resolves issue with VoIP adapters
    - Resolves issue with long domain names

    Does LinkSys knows from the problem?
    Are there any plans to fix this problem?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice